.pikachoose {color:000!important;padding-top:0;font-family:helvetica;font-size:12px;text-align: center;}
.pikachoose{width:503px;margin:0 auto 0 auto; float: left; display: block; overflow:hidden;}
/* This is the ul you have all your images in */
.pikachoose ul{padding-left:0;width:503px;height:321px;margin:0;overflow:hidden;}
.pikachoose ul li{float:left;display:inline; border:6px solid #fff;padding:0px;background:#fff;margin:8px 6px 8px 0;position:relative;overflow:hidden;}
/*.pikachoose ul li{float: left;background:#f2f2f2;margin:16px 6px 4px 0; position:relative;overflow:hidden;}*/
.pikachoose ul li div img{position:relative;cursor:pointer;}

/* this is the surroundner for all your elements. This is also the fake border around the main img and room for caption */
.pika_main{width:491px;height:309px;display:block;position:relative; padding:6px}
/*sine we give it the fake border, you need to position the image a little. */
.pika_main_img{position:relative;}
/*.pika_subdiv{position:relative;background:#fff;padding:0;height:299px}*/
.pika_subdiv{position:relative;border:0px solid #fff;background:#fff;padding:0;}
.pika_animationDivs{top:0px;left:0px;} /*must match top/left padding for subdiv */
.pika_subdiv img, .pika_subdiv a img{border:none;}
.pika_caption{width:491px;height:26px;padding-top:14px;text-align:center;position:absolute;bottom:6px;_bottom:5px; left: 6px;background:url('../images/yellow.png') top left;color:#000}
.pika_caption a{color:#000!important;}
.pikachoose_caption a{color:#000 !important;}

.pika_play{position:absolute;z-index:1;left:50%;margin-left:-25px;width:50px;top:40%;}
.pika_play a{position:relative;margin-left:auto;cursor:pointer;display: block;width:50px;height:50px;background:url('../images/play.png') top center no-repeat;display:none;}
.pika_play a.pika_stop_button{background:url('../images/pause.png') top center no-repeat;display:none;}

.pika_navigation a{font-size: 12px; text-decoration: none;}
.pika_navigation a:hover{text-decoration: underline;}
.pika_navigation{padding-top:10px;clear:both;text-align:center;}

/* if you want to 'hide' these jus make their height and width 1px */
.pika_prev_hover{position:absolute;top:40%;left:5px;height:256px;width:100px;background:url('../images/rewind.png') top left no-repeat;cursor:pointer; display:none;}
.pika_next_hover{position:absolute;top:40%;right:5px;height:256px;width:100px;background:url('../images/fastf.png') top right no-repeat;cursor:pointer; display:none;}

